ldap_get_option
ldap_get_values
LDAP Funkcje
PHP Manual

# ldap_get_values_len

(PHP 4, PHP 5)

ldap_get_values_len — Get all binary values from a result entry

### Opis

array ldap_get_values_len ( resource `$link_identifier` , resource `$result_entry_identifier` , string `$attribute` )

Reads all the values of the attribute in the entry in the result.

This function is used exactly like ldap_get_values() except that it handles binary data and not string data.

### Parametry

`link_identifier`

  An LDAP link identifier, returned by ldap_connect().

`result_entry_identifier`

`attribute`

### Zwracane wartości

Returns an array of values for the attribute on success and `FALSE` on error. Individual values are accessed by integer index in the array. The first index is 0. The number of values can be found by indexing "count" in the resultant array.

### Zobacz też:

- ldap_get_values() - Get all values from a result entry

ldap_get_option
ldap_get_values
LDAP Funkcje
PHP Manual